Subject: Re: CCL:Reflection about the list

From: Daniel Svozil <svozil +*+ uochb.cas.cz>
Date: Fri, 10 Jun 2005 06:38:57 +0200

I fully agree with Guenther Meinrath, I consider sending replies back to 
the list as a part of Netiquete and I was also very surprised, that this 
is not a case in CCL (it is actually the only list I am subscribed to 
where it is not common practise). The value of the list is not only in 
the actual mail communication, but also in its web archive, and if most 
the answers are not present there, it becomes almost useles. Why would 
someone need the archive full of questions without solutions?

So, please, keep replying to the list in the future.

Dan

-- 
Daniel Svozil, PhD
Institute of Organic Chemistry and Biochemistry
and Center for Complex Molecular Systems and Biomolecules
http://www.molecular.cz/
Czech Republic

phone: +420-220 410 312

rer wrote:
> Dear CCL list members,
> 
> the communication about 'reflections on the list'
> meanwhile has generated some traffic. As a pretty
> recent member of the list, this discussion is a
> bit surprising to me. Being attached to several
> mailing lists, the CCL list is the only list whee
> this kind of discussion has arisen. In the other
> lists (e.g. RADCH-L, ENVIRON) the questions and
> responses are transfered to all subscribers. To
> identify interesting topics and enjoying an
> intelligent and meaningful discussion seems to be
> a main motivation to join a list. Imagine: reading
> an interesting question of a list member - and
> never getting to know the answers! For a
> scientist, this seems to me an efficient technique
> of torture... 
> 
> Some days ago, I was looking for some information
> about including lanthanide ions into Gaussian98
> calculations. One of the hits in the search engine
> directed to 'server.ccl...'. The linked post in
> CCL was very intersting to me (doing Gaussian
> calculations as a kind of 'hobby'), especially
> because the person posting the question was kind
> enough to summarize the answers. Otherwise the
> responses would not have been available. May be
> the poster has aso received some answer that where
> not of interest to him - but possibly to me and
> other subscribers of the CCL list.
> 
> If only the question would have been available,
> what help this post would offer to others (the
> community 'being the list')? In short: Replying to
> the list should be a natural choice.
> 
> Dr. habil. Guenther Meinrath
> Technische Universitdt Bergakademie Freiberg
> Institute of Inorganic Chemistry
> Leipziger Str. 27
> D-09596 Freiberg
> &
> RER Consultants Passau
> Schiesstattweg 3a
> D-94032 Passau
> 
>          
> 
> 
> Sivanesan Dakshanamurthy schrieb:
> 
>>I too agree with the Dr.Michel Petitjean, replying to the whole list is a good idea.
>>-Siva
>>
>>D.Sivanesan, Ph.D.
>>E401, New Research Building,
>>Macromolecular Core & Dept. of Oncology,
>>Lombardi Cancer Center (NCI Comprehensive Cancer Center),
>>Georgetown University, Washington DC 20057
>>Phone: 202-687-2347
>>
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY +*+ ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST +*+ ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page 
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
>